@charset "UTF-8";

/* ==============================================================================================
 button_style
================================================================================================= */


a.lnkbox{
  color: #000;
  display: block;
  border: 1px solid #dadada;
  padding: 15px 10px;
  background: url(/common/images/btn_bg01.jpg) repeat-x left bottom #fff;
  font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  font-size: 110%;
}
a.lnkbox:hover, a.lnkbox2:hover{
  color: #000;
  text-decoration: none;
  background: url(/common/images/btn_bg01_ov.jpg) repeat-x left bottom #f6f6f6;
}
.lnkbox img, .lnkbox2 img{
  margin-right: 4px;
  vertical-align: middle;
}
a.lnkbox2{
  color: #000;
  display: block;
  border: 1px solid #dadada;
  padding: 5px 10px;
  background: url(/common/images/btn_bg01.jpg) repeat-x left bottom #fff;
}

.btn_l{
  width:550px;
}
.btn_m{
  width: 400px;
}
/btn_s{
  width: 220px;
}


.button-link {
    padding: 18px 15px;
    background: #f4f4f4;
    color: #666;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #d8d8d8;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    display: block;
}
.button-link:hover {
    background: #d8d8d8;
    border: solid 1px #c8c8c8;
    text-decoration: none;
}
.button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #aeaeae;
    border: solid 1px #9e9e9e;
}
.button-link img{
  margin-right: 8px;
  vertical-align: middle;
}


/* ==============================================================================================
 button layout
================================================================================================= */

.btn_center{
  margin-right: auto;
  margin-left: auto;
}
.btn_center div{
  -webkit-box-sizing: content-box;　/* Safari,Google Chrome用 */
  -moz-box-sizing: content-box;　/* Firefox用 */
  -ms-box-sizing: content-box;　/* Internet Explorer 8用 */
  box-sizing: content-box;　/* Opera用 */
}

.b_tbl{
  display: table;
  width: 100%;
}
.b_cell{
  display: table-cell;
}

.b_half_l{
  width: 49%;
  margin-right: 1%;
  float: left;
}
.b_half_r{
  width: 49%;
  margin-left: 1%;
  float: right;
}

/* ==============================================================================================
 general
================================================================================================= */

.m_15{
  margin: 15px;
}

.m_s_30{
  margin-left: 30px;
  margin-right: 30px;
}
.m_h_10{
  margin-top: 10px;
  margin-bottom: 10px;
}
.p_20{
  padding: 20px;
}